@charset "UTF-8";
/*=======================================
生誕祭120th
=========================================*/
/*
  z-index 一覧
  ------------------------
  .hamburger-menu   : 102 (p-fvローカル)
  .nav-menu.active  : 100 (p-fvローカル)
  .p-fv (グローバル) : 10
  .bg-img1 (main-eventsローカル) : 2
  .p-introduction   : 1
*/

html {
  font-family: "Shippori Mincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "MS P明朝", serif;
  font-size: 100%;
  font-weight: 500;
  color: #1C1A18;
}
.pc-only {
  display: block;
}
.sp-only {
  display: none;
}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
}
h2.c-title {
  margin-bottom: 40px;
  font-size: 1.1rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #990000;
  text-align: center;
}
h2.c-title span {
  display: block;
  margin-top: 20px;
  font-size: 1.9rem;
  font-weight: normal;
  letter-spacing: 0.15em;
  color: #fff;
}
.top-btn {
  position: relative;
}


/*==========================
  fadeIn
==========================*/
.fadeIn {
  opacity: 0;
  transition: 2s;
}
.fadeIn.is-show {
  opacity: 1;
}

.fade-in-element {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}
.fade-in-element.show {
  opacity: 1;
  transform: translateY(0);
}

.blur {
  --ease-out-quart: cubic-bezier(0.25, 1, 0.5, 1);
  opacity: 0;
  filter: blur(1em);
  scale: 1.1;
}
.blur.isActive {
  opacity: 1;
  filter: blur(0);
  scale: 1;
  transition:
    scale 2.5s var(--ease-out-quart),
    opacity 2.5s var(--ease-out-quart),
    filter 3s var(--ease-out-quart);
}

/*==========================
  fv
==========================*/
.p-fv {
  position: relative;
  z-index: 10;
}
.p-fv .container {
  position: relative;
}
.p-fv .fv-bg {
  position: relative;
  width: 100%;
  height: auto;
}
.p-fv h1 {
  position: absolute;
  right: 4%;
  bottom: 10%;
  width: 20%;
  z-index: 99;
}
.p-fv h1 img {
  width: 100%;
}
.p-fv .ango {
  position: absolute;
  left: 16%;
  bottom: 1%;
  z-index: 2;
  width: 18%;
  height: auto;
}
.p-fv .ango img {
  width: 100%;
}
.p-fv .slide {
  position: relative;
  width: 100%;
	height: auto;
}
.p-fv .slide,
.p-fv .slick-list,
.p-fv .slick-track,
.p-fv .slick-slide,
.p-fv .slick-slide > div {
  height: auto;
  overflow: hidden;
}
.p-fv .slide .item {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.p-fv .slide .item::before {
  display: none;
}
.slide .item .image {
  position: relative;
  overflow: hidden;
}
.p-fv .slide .item img {
  display: block;
  width: 100%;
  height: auto;
}
.slide > .slick-list,
.slide > .slick-list > .slick-track,
.slide > .slick-list > .slick-track > .slick-slide > div {
  position: relative;
  height: 100%;
}
.slick-slide.slide-animation img {
  animation: fadezoom 9s linear forwards;
}
@keyframes fadezoom {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.07);
  }
}

/* nav */
.hamburger-menu {
  position: fixed;
  top: 5%;
  right: 5%;
  width: 4.3125rem;
  height: 1.4375rem;
  cursor: pointer;
  z-index: 102;
}

.hamburger-menu .line {
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #fff;
  transition: all 0.3s;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.9);
}

.hamburger-menu .line:nth-of-type(1) { top: 0; }
.hamburger-menu .line:nth-of-type(2) { top: 50%; transform: translateY(-50%); }
.hamburger-menu .line:nth-of-type(3) { bottom: 0; }

.hamburger-menu.active > .line:nth-of-type(1) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.hamburger-menu.active > .line:nth-of-type(2) {
  display: none;
}

.hamburger-menu.active > .line:nth-of-type(3) {
  top: 50%;
  bottom: auto;
  transform: translateY(-50%) rotate(-45deg);
}

.nav-menu {
  display: none;
}

.nav-menu.active {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #000;
  padding: 8px;
  width: 30%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  animation: slideInRight 0.6s forwards;
  z-index: 100;
}

.nav-menu.active.is-closing {
  animation: slideOutRight 0.6s forwards;
}

.nav-menu.active a {
  padding-bottom: 8px;
  font-size: 1.1rem;
  letter-spacing: 0.1em;
  background-image: linear-gradient(#fff, #fff);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 0 1px;
  transition: background-size 0.4s;
}

.nav-menu.active a:hover {
  background-position: bottom left; 
  background-size: 100% 1px; 
}


.nav-menu a {
  display: block;
  color: #fff;
  font-size: 1.2rem;
  text-decoration: none;
  margin: 30px 0;
}

@keyframes slideInRight {
  0% {
    transform: translate(100%);
    opacity: 0;
  }
  100% {
    transform: translate(0);
    opacity: 0.9;
  }
}

@keyframes slideOutRight {
  0% {
    transform: translate(0);    /* 通常の位置 */
    opacity: 1;
  }
  100% {
    transform: translate(100%); /* 画面の右外へ帰る */
    opacity: 0;
  }
}

.p-fv .fv-caption {
  position: absolute;
  bottom: 12%;
  left: 2%;
  width: 10rem;
  height: auto;
}
.p-fv .fv-caption .cap-item {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  /* font-size: 1.3rem; */
  font-weight: normal;
  letter-spacing: 0.2em;
  /* writing-mode: vertical-rl; */
  opacity: 0;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.9);
  transition: opacity 1.2s ease;
}
.p-fv .fv-caption .cap-item.is-active {
  opacity: 0.8;
}


/*==========================
  introduction
==========================*/
.p-introduction {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: -3px;
  z-index: 1;
}
.p-introduction .bg-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/120th/intro_bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 0;
}
.p-introduction .container {
  position: relative;
  z-index: 1; 
}

.p-introduction .content-wrap {
  width: 600px;
  margin: 0 auto;
  padding: 170px 0 220px;
  text-align: center;
}
.p-introduction .content-wrap img {
  width: 80px;
  height: auto;
  box-shadow: 3px 3px 6px #C2B09E;
}
.p-introduction .content-wrap .item1 {
  position: relative;
  margin: 50px 0;
  padding-bottom: 40px;
  font-size: 1.9rem;
  line-height: 1.8;
}
.p-introduction .content-wrap .item1::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 2px;
  background-color: #C11623;
}
.p-introduction .content-wrap .item2 {
  line-height: 2;
}
.p-introduction::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: linear-gradient(
  to bottom,
  rgba(28, 26, 24, 0) 5%,
  rgba(28, 26, 24, 0.15) 25%,
  rgba(28, 26, 24, 0.45) 50%,
  rgba(28, 26, 24, 0.8) 75%,
  rgba(28, 26, 24, 0.9) 85%,
  #1C1A18 100%
  );
}

/*==========================
  chronology
==========================*/
.p-chronology {
  width: 100%;
  height: auto;
  background: #1C1A18;
  margin-top: -3px;
}
.p-chronology .container {
  padding: 160px 0;
}
.p-chronology .container .ten {
  margin: 100px 0 50px;
  color: #C4C1B9;
  font-size: 1.3rem;
  text-align: center;
}

/*==========================
  main-events
==========================*/
.p-main-events {
  width: 100%;
  height: auto;
}
.p-main-events .bg-img1 {
  position: relative;
  z-index: 2;
  padding: 100px 0 40px 40px;
  background: url(../img/120th/sub_bg.jpg) no-repeat;
  background-size: cover;
}
.p-main-events h2 {
  position: relative;
  display: flex;
  width: 720px;
  align-items: center;
  font-size: clamp(4rem, calc(1.849rem + 3.361vw), 5rem);
  font-weight: bold;
}
.p-main-events h2::after {
  content: "";
  position: absolute;
  top: clamp(-20px, calc(-43.7px + 1.613vw), -8px);
  left: clamp(572px, calc(250px + 32.3vw), 715px);
  width: 115px;
  height: 160px;
  background: url(../img/120th/icon_01.png) no-repeat;
  background-size: contain;
  z-index: 101;
}
.p-main-events h2 span {
  font-size: clamp(1.6rem, calc(0.955rem + 1.008vw), 1.9rem);
  font-weight: normal;
  letter-spacing: 0.15em;
}
.p-main-events h2 span::before {
  content: "";
  border: 1px solid #1C1A18;
  margin: 0 40px 0 50px;
}
.p-main-events .content {
  box-sizing: border-box;
  border-top: 1px solid #211D18;
}
.p-main-events .content:last-child {
  border-bottom: 1px solid #211D18;
}
.p-main-events .inner {
  display: flex;
  align-items: stretch;
  filter: grayscale(100%);
  transition: 0.4s;
}
.p-main-events .inner:hover {
  filter: grayscale(0);
}
.p-main-events .inner.flex {
  flex-direction: row-reverse;
}
.p-main-events .text-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
  max-width: 50%;
  color: #990000;
  font-weight: bold;
}
.p-main-events .text-box .item {
  width: 100%;
  margin: 0 auto;
  padding: 20px 40px;
}
.p-main-events .image {
  flex: 1;
  overflow: hidden;
}
.p-main-events .image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-main-events .text-box span {
  display: block;
  font-size: clamp(1.71875rem, calc(0.684rem + 1.618vw), 2.2rem);
  line-height: 1;
}
.p-main-events .text-box .title {
  margin: 20px 0;
  font-size: clamp(2.1875rem, calc(0.87rem + 2.059vw), 2.8rem);
}
.p-main-events .text-box .sub-title {
  margin-bottom: 40px;
  font-size: clamp(1.25rem, calc(0.497rem + 1.177vw), 1.6rem);
}
.p-main-events .text-box p {
  line-height: 2;
  font-size: clamp(0.78125rem, calc(0.311rem + 0.735vw), 1rem);
}
.p-main-events .inner.flex .title {
  margin: 20px 0 40px;
}

/*==========================
  p-events
==========================*/
.p-events {
  width: 100%;
  height: auto;
}
.p-events .bg-img2 {
  /* padding: 80px 0; */
  padding: 160px 0;
  background: url(../img/120th/main_bg.jpg) no-repeat;
  background-size: cover;
}
.p-events .c-title span {
  color: #1C1A18;
}
.p-events .pa {
  padding: 500px;
}
.p-events .container .ten {
  margin: 100px 0 50px;
  color: #1C1A18;
  font-size: 1.3rem;
  text-align: center;
}


/*==========================
  footer
==========================*/
footer {
  width: 100%;
  height: auto;
}
footer .content-wrap {
  padding: 80px 0 20px;
  text-align: center;
  background: #1C1A18;
}
footer img {
  width: 420px;
  height: auto;
}
footer p {
  margin-top: 50px;
  color: #C4C1B9;
  font-size: 0.9rem;
}
footer a {
  opacity: 1;
  transition: opacity 0.3s ease;
}
footer a:hover {
  opacity: 0.7;
}
.topBtn {
  position:fixed;
  right:30px;
  bottom: 0;
  display:block;
  width:150px;
  height:auto;
  text-align:center;
}
.topBtn img {
  width: 150px;
  height: auto;
  display: block;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.topBtn:hover img {
  opacity: 0.7;
}
#topBtn {
  display: none;
}


/* スマホ */
@media screen and (max-width: 767px) { 
    .sp-only {
        display: block;
    }
    .pc-only {
        display: none;
    }
    html {
      font-size: 87.5%;
    }

    .p-fv h1 {
      bottom: auto;
      top: 4%;
      width: 52%;
    }
    .p-fv .fv-caption {
      bottom: 8%;
      right: 0;
      left: auto;
      width: 7rem;
    }
    .p-fv .fv-caption .cap-item {
      font-size: 0.9rem;
    }
    .p-fv .ango {
      left: -2%;
      bottom: -8%;
      width: 50%;
    }
    .p-introduction .content-wrap {
      width: 100%;
      padding: 80px 0 120px;
    }
    .p-introduction .content-wrap img {
      width: 60px;
    }
    .p-introduction .content-wrap .item1 {
      margin: 40px 0;
      font-size: 1.3rem;
    }
    .p-introduction .content-wrap .item2 {
      text-align: justify;
      padding: 0 15px;
    }
    .p-introduction::after {
      bottom: -1px;
    }
    .p-main-events .bg-img1 {
      padding: 50px 0 20px;
    }
    .p-main-events h2 {
      flex-direction: column;
      justify-content: right;
      align-items: flex-start;
      width: 100%;
      padding-left: 15px;
      font-size: 3.5rem;
    }
    .p-main-events h2 span {
      margin-top: 10px;
      font-size: 1.1rem;
    }
    .p-main-events h2 span::before {
      content: none;
    }
    .p-main-events h2::after {
      top: -3px;
      left: 210px;
      width: 70px;
    }
    .p-main-events .content {
      border-top: none;
    }
    .p-main-events .inner {
      flex-direction: column-reverse;
      filter: grayscale(0);
    }
    .p-main-events .inner.flex {
      flex-direction: column-reverse;
      filter: grayscale(0);
    }
    .p-main-events .text-box {
      max-width: none;
      width: 100%;
      padding: 20px 15px;
      color: #1C1A18;
    }
    .p-main-events .text-box .item {
      width: 100%;
      padding: 0;
    }
    .p-main-events .text-box span {
      font-size: 1.5rem;
    }
    .p-main-events .text-box .title {
      margin: 15px 0 5px;
      font-size: 1.6rem;
    }
    .p-main-events .text-box .sub-title {
      margin-bottom: 20px;
      line-height: 1.4;
      font-size: 1rem;
    }
    .p-main-events .text-box p {
      line-height: 1.6;
      font-size: 0.9rem;
      text-align: justify;
      font-weight: normal;
    }
    .p-main-events .inner.flex .title {
      margin: 15px 0;
    }
    .p-main-events .text-box .c-btn {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 135px;
      margin: 10px 0 0 auto;
      padding: 8px;
      box-sizing: border-box;
      border: 1px solid #990000;
      border-radius: 75px;
      color: #990000;
      font-size: 0.8rem;
      text-align: center;
    }
    .p-main-events .text-box .c-btn::after {
      content: "";
      display: block;
      width: 5px;
      height: 5px;
      margin-left: 15px;
      border-top: 1px solid #990000;
      border-right: 1px solid #990000;
      transform: rotate(45deg);
    }


    .hamburger-menu {
      right: auto;
      left: 5%;
    }
    .nav-menu a {
      margin: 15px 0;
    }
    .nav-menu.active {
      width: 100%;
      right: auto;
      animation: slideInLeft 0.6s forwards;
    }
    .nav-menu.active.is-closing {
      animation: slideOutLeft 0.6s forwards;
    }
    @keyframes slideInLeft {
      0% {
        transform: translateX(-100%);
        opacity: 0;
      }
      100% {
        transform: translateX(0);
        opacity: 0.9;
      }
  }

  @keyframes slideOutLeft {
    0% {
      transform: translateX(0);    /* 通常の位置 */
      opacity: 1;
    }
    100% {
      transform: translateX(-100%); /* 画面の右外へ帰る */
      opacity: 0;
    }
  }

  .topBtn {
    right: 0;
    width: 90px;
  }
  .topBtn img {
    width: 90px;
  }
  footer .content-wrap {
    padding: 45px 0 5px;
  }
  footer img {
    width: 240px;
  }
  footer p {
    margin-top: 30px;
    font-size: 0.7rem;
  }
}

/* タブレット */
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .hamburger-menu {
    width: 3.2rem;
    height: 1.2rem;
  }
  .nav-menu.active {
    width: 40%;
  }
  .p-fv .fv-caption {
  position: absolute;
  bottom: 12%;
  left: 2%;
  width: 10rem;
  height: auto;
}
.p-fv .fv-caption .cap-item {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 0.7rem;
  font-weight: normal;
  letter-spacing: 0.2em;
  /* writing-mode: vertical-rl; */
  opacity: 0;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.9);
  transition: opacity 1.2s ease;
}
.p-fv .fv-caption .cap-item.is-active {
  opacity: 0.8;
}
.p-introduction::after {
  bottom: -1px;
}
  .p-introduction .content-wrap {
    padding: 100px 0 190px;
  }
  .p-introduction .content-wrap img {
    width: 65px;
  }
  .p-introduction .content-wrap .item1 {
    font-size: 1.5rem;
  }
  h2.c-title {
    font-size: 0.8rem;
  }
  h2.c-title span {
    font-size: 1.7rem;
  }
  .p-main-events .bg-img1 {
    padding: 90px 0 40px 50px;
  }
  .p-main-events h2 {
    width: 100%;
    font-size: 4rem;
  }
  .p-main-events h2 span {
    font-size: 1.5rem;
  }
  .p-main-events h2 span::before {
    margin: 0 30px 0 40px;
  }
  .p-main-events h2::after {
    top: -35px;
    left: 570px;
  }
  .p-main-events .content {
    border-top: none;
  }
  .p-main-events .inner {
    flex-direction: column-reverse;
  }
  .p-main-events .inner.flex {
    flex-direction: column-reverse;
  }
  .p-main-events .inner {
    filter: grayscale(0);
  }
  .p-main-events .text-box {
    max-width: 100%;
    padding: 40px;
    color: #1C1A18;
  }
  .p-main-events .text-box .item {
    width: 100%;
    padding: 0;
  }
  .p-main-events .text-box .c-btn.sp-only {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    margin: 20px 0 0 auto;
    padding: 10px 20px;
    box-sizing: border-box;
    border: 1px solid #990000;
    border-radius: 75px;
    color: #990000;
    font-size: 0.8rem;
    text-align: center;
  }
  .p-main-events .text-box .c-btn.sp-only::after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    margin-left: 15px;
    border-top: 1px solid #990000;
    border-right: 1px solid #990000;
    transform: rotate(45deg);
  }
}
